.version.grand_anse_map /* version checker */
{
	color: #0000FD;
	background-color: #3AD398;
}

.html
{
	background-color: #91CAE6;
}

#page
{
	z-index: 1;
	width: 1150px;
	min-height: 1261px;
	margin-left: auto;
	margin-right: auto;
}

#ppu40311-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#pu40311-3
{
	width: 0.01px;
}

#u40311-3
{
	z-index: 5;
	min-height: 141px;
}

#u40311-3-bw
{
	z-index: 5;
	min-height: 141px;
	height: 141px;
}

#u48151
{
	z-index: 22;
	width: 216px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 183px;
}

#u48523-20
{
	z-index: 24;
	width: 756px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 451px;
}

#grooms
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 1137px;
}

#kalinago
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 1039px;
}

#pamphletu16111
{
	z-index: 84;
	width: 0.01px;
	height: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 588px;
}

#u16114popup
{
	z-index: 85;
}

#u16115
{
	z-index: 86;
	width: 379px;
	height: 183px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u16116-8
{
	z-index: 87;
	width: 340px;
	min-height: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 13px;
}

#u16118
{
	z-index: 92;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u16118_img
{
	padding-right: 2px;
	padding-bottom: 3px;
}

#u16116-5
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16112
{
	z-index: 98;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 377px;
}

#u16113
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u16113:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu19298
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: -213px;
}

#u19298
{
	z-index: 2;
	width: 1324px;
	position: relative;
	margin-right: -10000px;
}

#u37033
{
	z-index: 4;
	width: 535px;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 108px;
}

#u32023
{
	z-index: 101;
	width: 535px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4406-4
{
	z-index: 44;
	width: 262px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 155px;
}

#u4407
{
	z-index: 48;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 51px;
}

#u4407_clip
{
	overflow: hidden;
	width: 113px;
	height: 341px;
}

#u4407_img
{
	margin-left: -5px;
	margin-right: 5px;
}

#u5018
{
	z-index: 51;
	width: 53px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 959px;
}

#u5020
{
	z-index: 52;
	width: 59px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 419px;
}

#u5021
{
	z-index: 53;
	width: 61px;
	height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 407px;
}

#u5022
{
	z-index: 54;
	width: 57px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 506px;
}

#u5023
{
	z-index: 55;
	width: 59px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 1193px;
}

#u5024
{
	z-index: 56;
	width: 54px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 932px;
}

#woburn
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 1197px;
}

#u15394
{
	z-index: 60;
	width: 44px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 864px;
}

#u15404
{
	z-index: 61;
	width: 53px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 560px;
}

#u15405
{
	z-index: 62;
	width: 53px;
	height: 20px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	-o-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
	left: 366px;
}

#u32036
{
	z-index: 63;
	width: 44px;
	height: 18px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	-o-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 370px;
}

#u32037
{
	z-index: 64;
	width: 66px;
	height: 25px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	-o-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 421px;
}

#pamphletu16095
{
	z-index: 65;
	width: 0.01px;
	height: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 114px;
}

#u16098popup
{
	z-index: 66;
}

#u16099
{
	z-index: 67;
	width: 379px;
	height: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u16100-7
{
	z-index: 68;
	width: 340px;
	min-height: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 13px;
}

#u16102
{
	z-index: 73;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u16118 .clip_frame,#u16102 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u16102_clip
{
	overflow: hidden;
	width: 130px;
	height: 89px;
}

#u16102_img
{
	margin-top: -4px;
	margin-right: 1px;
	margin-bottom: -4px;
}

#u16096
{
	z-index: 78;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 253px;
}

#u16097
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u16097:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
	margin: 0px;
}

#u6438-4
{
	z-index: 80;
	width: 131px;
	min-height: 103px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 327px;
}

#u6438-2
{
	padding-left: 6px;
	padding-bottom: 5px;
	padding-top: 6px;
}

#u16161
{
	z-index: 100;
	width: 58px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 635px;
}

#u32024
{
	z-index: 102;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 283px;
}

#u32035
{
	z-index: 103;
	width: 51px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u32030
{
	z-index: 104;
	width: 51px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 166px;
}

#u32034
{
	z-index: 105;
	width: 51px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 563px;
}

.ie #u32023,.ie #u5018,.ie #u5020,.ie #u5021,.ie #u5022,.ie #u5023,.ie #u5024,.ie #u15394,.ie #u15404,.ie #u15405,.ie #u32036,.ie #u32037,.ie #u16161,.ie #u32035,.ie #u32030,.ie #u32034
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48823
{
	z-index: 106;
	width: 125px;
	position: relative;
	margin-right: -10000px;
	margin-top: 717px;
	left: 478px;
}

#u48824
{
	z-index: 116;
	width: 115px;
	margin-left: 1px;
	position: relative;
}

#u48826-9
{
	z-index: 107;
	width: 125px;
	min-height: 30px;
	margin-top: 14px;
	position: relative;
}

#u48826-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48826-7  span,#u48826-7  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u48826-4,#u48826-6
{
	font-size: 12px;
	font-weight: bold;
}

#pamphletu19303
{
	z-index: 118;
	width: 0.01px;
	height: 278px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 431px;
}

#u16114,#u16098,#u19308
{
	position: absolute;
	width: 381px;
}

#u19308popup
{
	z-index: 119;
}

#u19309
{
	z-index: 120;
	width: 379px;
	height: 177px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u19310-7
{
	z-index: 121;
	width: 340px;
	min-height: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 24px;
}

#u16116-3,#u16100-3,#u19310-3
{
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u16117,#u16101,#u19311
{
	float: left;
	margin-right: 17px;
}

#u19312
{
	z-index: 126;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 10px 10px 10px ;
	-webkit-border-radius: 0px 10px 10px 10px ;
	-khtml-border-radius: 0px 10px 10px 10px ;
	border-radius: 0px 10px 10px 10px ;
}

#u19312 .clip_frame
{
	-webkit-border-radius: 0px 10px 10px 10px;
}

#u19314
{
	z-index: 131;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 150px;
}

#u19315
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u19315:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
	margin: 0px;
}

#u16113.PamphletThumbSelected,#u16097.PamphletThumbSelected,#u19315.PamphletThumbSelected
{
	background-color: #FF0000;
	margin: 0px;
}

#anch3
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 362px;
	left: 538px;
}

#grand
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: -27px;
	left: 1326px;
}

#u46830
{
	z-index: 8;
	padding-bottom: 82px;
}

#u46830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1150px;
	left: -100px;
}

#u46831-13
{
	z-index: 9;
	width: 859px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 295px;
}

#u46830-bw
{
	z-index: 8;
	margin-bottom: -36px;
	margin-top: 1132px;
	height: 83px;
}

body
{
	position: relative;
	min-width: 1150px;
	padding-top: 36px;
	padding-bottom: 32px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1132px;
}

